.leaflet-control-command-interior {
    background-image: url(../images/upload_agp.png);
    cursor: pointer;
    width: var(--tam_w);
    height: var(--tam_h);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    display: block;
    padding: 3px;
    opacity: var(--opacity);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    text-align: center;
    background-color: var(--fondo-boton);
}

.leaflet-control-command-interior:hover {
    background-color: var(--fondo-boton_hover);
}

.leaflet-control-command-form{
    width: 30px;
    height: 30px;
}